{% extends "base_browser.html" %}
{% load static %}
{% load widget_tweaks %}

{% block nav %}
{% include "parts/nav.html" with active_tab="browser" %}
{% endblock %}

{% block title %} Browser {% endblock %}

{% block jumbotron %}
<h1>Browser</h1>
<p>Browse information from metabarcoding project.</p>
{% endblock %}

{% block content %}
{% csrf_token %}
<table id="project-table" class="table table-striped table-bordered" width="100%" cellspacing="0">
  <thead>
    <tr>
      <th nowrap>Project name</th>
      <th>Description</th>
      <th>Leader</th>
      <th nowrap>Parent project</th>
      <th nowrap>Sub-project</th>
    </tr>
  </thead>
</table>
{% endblock %}
{% block script %}
  {{ block.super }}
  <script src={% static "js/browser_home.js" %}></script>
{% endblock %}
